#: 1, 2, ... 10, 11...\n##: 01, 02, ... 10, 11, ..., 100, 101, ...\n###: 001, 002, ..., 010, ..., 100, 101...\n...=
&Find what=查找(&F)
&Replace '#' with:=替换'#'(&R):
&Start at:=开始(&S):
&Template:=模板(&T):
Cancel=取消
New name=新名称
OK=确定
Old name=旧名称
Preview=预览
Re-select &Nodes...=重新选择节点(&N)...
Rename Series=批量重命名
Rename Series...=批量重命名...
Replace=替换
Replace &with:=替换成(&W):
Template=模板
Template can contain * / #.  * will be replaced with the old node name and # will be replaced with a sequence.=模版可以包含 */#。*将会被旧的节点名称替换，#将会被一个序列替换。